LibreOffice LibreOffice 6.1 SDK API Reference

Classes | Modules
NotesShape.idl File Reference
`import "com/sun/star/presentation/Shape.idl";`
`import "com/sun/star/drawing/TextShape.idl";`

Go to the source code of this file.

## Classes
service | NotesShape
| This service is implemented by the notes presentation shape. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::presentation
| Presentation specific interfaces.